[Details]
Name=XYplorer Portable
AppID=XYplorerPortable
Publisher=www.xyplorer.com
Homepage=www.xyplorer.com
Category=Utilities
Description=Tabbed file manager for Windows. 
Language=Multilingual

[Version]
PackageVersion=20.60.0.200
DisplayVersion=20.60.0200

[Control]
Icons=1
Start=XYplorerPortable.exe
